<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<appSettings>
		<!-- EXCLUDE_FILTERS contain the filters that are used to exclude commmands. Separated by ";" !-->
		<add key="EXCLUDE_FILTERS" value="GetBinaryInCommand;ConfigMeasureCommand;GetMeasurementCommand;MoveRackCommand;RunWastePumpCommand;Filter_Temporary;Filter_Scheduling;Filter_ILockMechanism;Filter_Chemistry;Filter_Calculation;Filter_Motors;Filter_Fluids;Filter_Database;Filter_Calibration;Filter_Sampleinjection;Filter_ControlSample;Filter_ProductionTest;Filter_Results;Filter_DetectorResults;Filter_Requirement;Filter_Extended;Filter_General;Filter_Verification;Filter_Status_Check;Filter_COMMAND_ERROR;Filter_Echo_Commands"/>
		<!-- DEFAULT_EXCLUDE_FILTERS contain the commands that are excluded by default (Must match EXCLUDE_FILTERS). Separated by ";" !-->
		<add key="DEFAULT_EXCLUDE_FILTERS" value="GetBinaryInCommand;ConfigMeasureCommand;GetMeasurementCommand;MoveRackCommand;RunWastePumpCommand;Filter_Scheduling;Filter_ILockMechanism;Filter_Echo_Commands"/>
		<!-- Ports contain the ports that are monitored. Separated by ";" !-->
		<add key="Ports" value="11000;11500;12000;13000;14000;"/>	
		<!-- AUTOMATIC_STREAMING_DIRECTORY shall hold the streaming directory if data is to be automatically streamed into a file. The directory must exist!-->
		<add key="AUTOMATIC_STREAMING_DIRECTORY" value="C:\Data\OnlineLogger"/>
		<add key="USE_DEFAULT_NETWORK_INTERFACE" value="False"/>
		<add key="USE_LOCALHOST_NETWORK_INTERFACE" value="True"/>
		<add key="DEFAULT_IP_ADDRESS_BEGINNING" value="127.0.0.1"/>
	</appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
